Child pages
  • A guide to raising OpenAM bugs

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

When you are raising a bug; you must set the versions effected affected by the issue. Bugs that have just been discovered will likely affect all previous versions. Bugs in new product areas such as entitlements will only effect affect versions newer than OpenSSO Build 8.

...

  • RFE/Improvement: If this is new code then it is likely just to be going into the next new release. In which case select the next upcoming release candidate. If the current release is 9.5.3 then the next new release would be 10_RC1. 
  • Bug: If the issue a bug and it only effects affects new versions then tag the next upcoming release candidate (e.g.: 10_RC1) or if the bug is urgent/serious release (e.g.: 10). If the bug is against the maintenance release (such as 9.5.x) then the bug should be tagged against the next maintenance release candidate (such as 9.5.4_RC1) and the next trunk release candidate (such as 10_RC1).

...